<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@color/colorWrite"
    android:orientation="horizontal"
    android:paddingTop="@dimen/size_8"
    android:paddingBottom="@dimen/size_8"
    android:paddingRight="@dimen/size_15"
    android:paddingLeft="@dimen/size_15"
    android:layout_height="wrap_content">
     <TextView
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
          android:textSize="@dimen/text_14"
         android:textColor="@color/textMain"
         android:text=""
         android:id="@+id/tv_name"
         />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="@dimen/text_14"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/textLightGrey"
        android:text=""
        android:id="@+id/tv_attr"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/text_14"
        android:textColor="@color/textMain"
        android:text=""
        android:id="@+id/tv_price"
        />
</LinearLayout>
